"SU_TITLE"          = "J2SE 5.0 Release 4";
"SU_VERSION"        = "4.0";

"MANUAL_TITLE"      = "J2SE 5.0 Release 4 for Mac OS X 10.4 (PowerPC)";

"sysTooOld"         = "This update requires Mac OS X 10.4.5 (PowerPC) or later.";
"sysTooNew"         = "This update only installs on Mac OS X 10.4 (PowerPC).";
"noSysVersion"      = "Cannot determine what system is running.";
"noJava"            = "Unable to locate existing Java version on this volume.";
"javaTooOld"        = "This volume contains an older version of Java.";
"javaTooNew"        = "This volume contains a newer version of Java.";
"java15TooOld"      = "This volume contains an older version of J2SE 5.0.";
"java15TooNew"      = "This volume contains a newer version of J2SE 5.0.";
"needJavaSWU"       = "Please run Software Update to get the latest Java before installing this upgrade.";
"ppcOnly"           = "This software cannot be installed on this computer.";
"noDevTrans"        = "You cannot install this software on the Developer Transition Kit.";
"volumeHasTier3"    = "This software does not contain support for your system language.";
"confNotSupported"  = "This software cannot be installed on this configuration.";
"genError"          = "This software cannot be installed.";
